[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.UseBGThemes

Indicates if a background from theme services is used when drawing the hint window.

## Declaration

Source position: forms.pp line 1003

`protected function THintWindow.UseBGThemes: Boolean; virtual;`

## Function result

True when ThemeServices are used for the background.